.listWrp {
    
}

.list {
    display: grid;
    grid-template-columns: repeat( auto-fit, minmax(250px, 1fr) );

    list-style: none;
    margin: 0;
    padding: 0;
}

.li {

}

.liIcon {
    display: block;
    max-width: 100%;
    margin-bottom: 2rem;
}

.liText {
    font-size: 1rem;
    font-weight: 700;
    color: var(--color-dark);
}